
Smart Proxy - Bug #570

Caching logic is wrong

01/05/2011 06:18 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/05/2011 11:48 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to integration

#2 - 03/17/2011 05:47 AM - Paul Kelly

- Status changed from Ready For Testing to Rejected

Caching is no longer in the requirements specification
